## rust-loom 0.5.6

=== debian/changelog ===
rust-loom (0.5.6-3) unstable; urgency=medium

  * Team upload.
  * Package loom 0.5.6 from crates.io using debcargo 2.6.1
  * Drop skip-env-filter.patch, no longer needed (Closes: #1061127)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 20:43:27 +0000

rust-loom (0.5.6-2) unstable; urgency=medium

  * add patch to skip env-logger feature of tracing_subscriber. It can be
    restored when rust-tracing-subscriber restores the env-feature, ie. when
    bug #1053420 is fixed. Closes: #1054724

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 21 Jan 2024 10:53:47 +0300

rust-loom (0.5.6-1) unstable; urgency=medium

  * Package loom 0.5.6 from crates.io using debcargo 2.6.0
  * Enable collapse

  [ Sylvestre Ledru ]
  * Team upload.
  * Package loom 0.3.0 from crates.io using debcargo 2.4.0

  [ Fabian Grünbichler ]
  * Package loom 0.2.14 from crates.io using debcargo 2.4.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 16 Jul 2023 16:33:16 +0200
