=== debian/control ===
Source: rust-loom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-generator-0.7+default-dev <!nocheck>,
 librust-scoped-tls-1+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.27-~~) <!nocheck>,
 librust-tracing-subscriber-0.3+default-dev <!nocheck>,
 librust-tracing-subscriber-0.3+env-filter-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>,
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/loom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/loom
Homepage: https://github.com/tokio-rs/loom
X-Cargo-Crate: loom
Rules-Requires-Root: no

Package: librust-loom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-generator-0.7+default-dev,
 librust-pin-utils-0.1+default-dev,
 librust-scoped-tls-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.92-~~),
 librust-serde-1+derive-dev (>= 1.0.92-~~),
 librust-serde-json-1+default-dev (>= 1.0.33-~~),
 librust-tracing-0.1+default-dev (>= 0.1.27-~~),
 librust-tracing-subscriber-0.3+default-dev,
 librust-tracing-subscriber-0.3+env-filter-dev
Provides:
 librust-loom+checkpoint-dev (= ${binary:Version}),
 librust-loom+default-dev (= ${binary:Version}),
 librust-loom+futures-dev (= ${binary:Version}),
 librust-loom+pin-utils-dev (= ${binary:Version}),
 librust-loom+serde-dev (= ${binary:Version}),
 librust-loom+serde-json-dev (= ${binary:Version}),
 librust-loom-0-dev (= ${binary:Version}),
 librust-loom-0+checkpoint-dev (= ${binary:Version}),
 librust-loom-0+default-dev (= ${binary:Version}),
 librust-loom-0+futures-dev (= ${binary:Version}),
 librust-loom-0+pin-utils-dev (= ${binary:Version}),
 librust-loom-0+serde-dev (= ${binary:Version}),
 librust-loom-0+serde-json-dev (= ${binary:Version}),
 librust-loom-0.5-dev (= ${binary:Version}),
 librust-loom-0.5+checkpoint-dev (= ${binary:Version}),
 librust-loom-0.5+default-dev (= ${binary:Version}),
 librust-loom-0.5+futures-dev (= ${binary:Version}),
 librust-loom-0.5+pin-utils-dev (= ${binary:Version}),
 librust-loom-0.5+serde-dev (= ${binary:Version}),
 librust-loom-0.5+serde-json-dev (= ${binary:Version}),
 librust-loom-0.5.6-dev (= ${binary:Version}),
 librust-loom-0.5.6+checkpoint-dev (= ${binary:Version}),
 librust-loom-0.5.6+default-dev (= ${binary:Version}),
 librust-loom-0.5.6+futures-dev (= ${binary:Version}),
 librust-loom-0.5.6+pin-utils-dev (= ${binary:Version}),
 librust-loom-0.5.6+serde-dev (= ${binary:Version}),
 librust-loom-0.5.6+serde-json-dev (= ${binary:Version})
Description: Permutation testing for concurrent code - Rust source code
 Source code for Debianized Rust crate "loom"
