=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test loom 0.5.6 --all-targets --all-features
Features: test-name=rust-loom:@
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test loom 0.5.6 --all-targets --no-default-features --features checkpoint
Features: test-name=librust-loom-dev:checkpoint
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test loom 0.5.6 --all-targets
Features: test-name=librust-loom-dev:default
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test loom 0.5.6 --all-targets --no-default-features --features futures
Features: test-name=librust-loom-dev:futures
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test loom 0.5.6 --all-targets --no-default-features --features pin-utils
Features: test-name=librust-loom-dev:pin-utils
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test loom 0.5.6 --all-targets --no-default-features --features serde
Features: test-name=librust-loom-dev:serde
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test loom 0.5.6 --all-targets --no-default-features --features serde_json
Features: test-name=librust-loom-dev:serde_json
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test loom 0.5.6 --all-targets --no-default-features
Features: test-name=librust-loom-dev:
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
